[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/Runtime/CriWare/CriWare/Content
Paths=../../../Engine/Plugins/Runtime/Oculus/OculusVR/Content
Paths=../../../SoulcaliburVI/Plugins/Developer/ImageOverlay/Content
Paths=../../../SoulcaliburVI/Plugins/Developer/LuxorDeveloper/Content
Paths=../../../SoulcaliburVI/Plugins/Developer/UMGUtilSandbox/Content
Paths=../../../SoulcaliburVI/Plugins/Dimps/Runtime/DMUtility/Content
Paths=../../../SoulcaliburVI/Plugins/Editor/LuxorEditor/Content
Paths=../../../SoulcaliburVI/Plugins/Online/OnlineSubsystem/Content
Paths=../../../SoulcaliburVI/Plugins/Online/OnlineSubsystemUtils/Content
Paths=../../../SoulcaliburVI/Plugins/Runtime/UMGUtil/Content


